# Autogenerated build properties
version=2.1.0.2.1.0.0-110
git.hash=None
cloudera.hash=None
cloudera.cdh.hash=None
cloudera.cdh-packaging.hash=None
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=2.1.0.2.1.0.0-110
cloudera.pkg.release=110
cloudera.pkg.name=am2cm
cloudera.cdh.release=am2cm2.1.0.0
cloudera.build.time=2022.04.25-10:27:52GMT
